Microsoft.Windows.Compatibility.Shims 2.0.1

This package provides infrastructure services and shouldn't be referenced directly from your code. It provides facade assemblies in order to make the Microsoft.Windows.Compatibility package work across all .NET implementations.
6c6b536dffb4da0c45ff14921bfee10265265050
When using NuGet 3.x this package requires at least version 3.4.

There is a newer prerelease version of this package available.
See the version list below for details.

Requires NuGet 2.12 or higher.

Install-Package Microsoft.Windows.Compatibility.Shims -Version 2.0.1
dotnet add package Microsoft.Windows.Compatibility.Shims --version 2.0.1
<PackageReference Include="Microsoft.Windows.Compatibility.Shims" Version="2.0.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Microsoft.Windows.Compatibility.Shims --version 2.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

https://go.microsoft.com/fwlink/?LinkID=799421

Dependencies

This package has no dependencies.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.1.0-preview3.19128.7 626 3/6/2019
2.1.0-preview.19073.11 191 1/29/2019
2.1.0-preview.18571.3 314 12/3/2018
2.0.1 90,342 8/21/2018
2.0.0 412,298 5/29/2018
2.0.0-rc1 16,873 5/6/2018
2.0.0-preview2-26406-04 13,713 4/10/2018
2.0.0-preview1-26216-02 15,150 2/26/2018
2.0.0-preview1-25914-04 75,760 11/15/2017